package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenesubproductratePKDTO implements Serializable {

    private static final long serialVersionUID = 974418428630012L;

    private String interestbalancetype;

    private String interestbalancegroup;

    private String modulecode;

    private String productcode;

    private String subproductcode;

    private Integer companycode;

    private String currencycode;

    private Integer ratesequence;

        public String getInterestbalancetype() {
    return interestbalancetype;
    }

        public void setInterestbalancetype(String interestbalancetype) {
    this.interestbalancetype = interestbalancetype;
    }

        public String getInterestbalancegroup() {
    return interestbalancegroup;
    }

        public void setInterestbalancegroup(String interestbalancegroup) {
    this.interestbalancegroup = interestbalancegroup;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getProductcode() {
    return productcode;
    }

        public void setProductcode(String productcode) {
    this.productcode = productcode;
    }

        public String getSubproductcode() {
    return subproductcode;
    }

        public void setSubproductcode(String subproductcode) {
    this.subproductcode = subproductcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getRatesequence() {
    return ratesequence;
    }

        public void setRatesequence(Integer ratesequence) {
    this.ratesequence = ratesequence;
    }

}